Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 22:28:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello Max<div dir="auto"><br></div>
<div dir="auto">I've been contacting the delivery company (Shipa) for the last week, every day they schedule my delivery for the next day. </div>
<div dir="auto">Yesterday they assured me that I will be receiving my order but I didn't when I called them to see what they were late </div>
<div dir="auto">They said that they had called me several times to schedule a delivery time and I just postponed it (which never happened they didn't contact me at all) </div>
<div dir="auto">It's been 8 days already! </div>
<div dir="auto"><br></div>
<div dir="auto">I ordered from Max online store 2 days ago and I received my order the next day </div>
<div dir="auto">I just don't know what's wrong with this  order particularly. </div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply </div>
<div dir="auto">
<br><div dir="auto">Best Regards,<br>Rayan. </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 12, 2020, 11:41 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">Hi Rayan,<div dir="ltr">
<br>Thank you for your prompt reply.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1675559